/* ==============
   GLOBAL STYLES
   ============== */

/* 
<div class="site-developer inverted bg-primary" role="banner">
   <a href="https://prestosports.com" target="_blank">
        <img class="img-responsive site-developer-logo" src="https://s3.amazonaws.com/logos.psbin.com/prestosports/prestosports-logo-white.png" alt="Developed by PrestoSports" />
    </a>
</div>

*/

/*

font-family: 'Montserrat', sans-serif;
font-family: 'Teko', sans-serif;


RED 
ce0505
#ce0505

Yellow 
f4ac00
#f4ac00



*/


.accent-bg,
.accent-bg th { color:#fff !important; background:#ce0505 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'Montserrat', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
:focus { outline-color:#4d90fe }
a { color:#ce0505;text-decoration: none;}
a:focus,
a:hover { text-decoration: underline}

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }


.site-developer.inverted {background:#ce0505; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.6 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }

.wrapper { margin:0 auto }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }
.page{background:url("/images/setup/2019/page_bg_pattern.jpg") repeat,#fff;color:#444;background-size: contain}


.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }



/* NEWS ROTATOR */
div.mod-news-rotator .story-box .date, 
div.mod-news-rotator .story-box .sport, 
div.mod-news-rotator .story-box .date-sport {font-size:.875rem;letter-spacing: .12em;}
div.mod-news-rotator.style3 .story-box .title {font-family: 'Teko', sans-serif;letter-spacing: .06em;font-weight: 400;font-size: 2.25rem}
div.mod-news-rotator.style3 .next,
div.mod-news-rotator.style3 .prev {color:#979797;}
div.mod-news-rotator.style3 .next:before,
div.mod-news-rotator.style3 .prev:before{font-size: 2.5rem;}
div.mod-news-rotator.style3 .pp:focus,
div.mod-news-rotator.style3 .pp:hover,
div.mod-news-rotator.style3 .next:focus,
div.mod-news-rotator.style3 .prev:focus,
div.mod-news-rotator.style3 .next:hover,
div.mod-news-rotator.style3 .prev:hover{background:#ce0505;color:#fff;}


/* SCOREBOARD */
div.mod-scoreboard.style5 .event .links {background:#ce0505;text-align: left;}
div .mod-scoreboard .event-box .sport a{font-weight: 700;font-size: 1rem;color:#000;line-height: 18px;white-space: nowrap}
div.mod-scoreboard.style5 .event .status{color:#000;font-size: 1rem;letter-spacing: .12em;text-transform: uppercase; font-family: 'teko',arial;}
div.mod-scoreboard.style5 .event {background:#fff;min-height: 360px;}
div.mod-scoreboard.style5 .event .links .sep{color:#fff;display:none}
div.mod-scoreboard.style5 .event .links a {color:#fff}
div.mod-scoreboard.style5 .event .date {font-family: 'teko',arial;font-weight: 600;color:#ce0505}
div.mod-scoreboard.style5 .event .neutralsite-notes {font-size: .875rem;font-style: italic}
div.mod-scoreboard.style5 .event .team + .team,
div.mod-scoreboard.style5 .event .team{color:#000}
.scoreboard-section .section-header {padding-left: 15px;}
.scoreboard-section > a{background:#fff;}
div.mod-scoreboard.style5 .event-box {border:none}
a.full-schedule-btn{font-family: 'Teko', sans-serif;font-size: 1rem;font-weight: 700;letter-spacing: .12em;text-transform: uppercase;text-align: center;position: absolute;left: 0;right: 0;margin: auto;bottom: 5px;float: none;color:#000}
.landing-row.scoreboard-row section{text-align: center;position: relative;}
div.mod-scoreboard.style5 {text-align: left;position: relative;}


div.mod-scoreboard.style5 .next, 
div.mod-scoreboard.style5 .prev {color:#ce0505}
div.mod-scoreboard.style5 .next:focus, 
div.mod-scoreboard.style5 .prev:focus,
div.mod-scoreboard.style5 .next:hover, 
div.mod-scoreboard.style5 .prev:hover{background:#ce0505;color:#fff}


/* VIDEO */

div.mod-recent-videos.style1 .item .title {color:#000;font-weight: 700}
div.mod-recent-videos.style1 .slick-next::before,
div.mod-recent-videos.style1 .slick-prev::before {height: 40px;line-height: 40px;}
div.mod-recent-videos.style1 .slick-prev, 
div.mod-recent-videos.style1 .slick-next {background:None;color:#ce0505;box-shadow: none;text-shadow: none;height: 40px;width:40px;line-height: 40px;margin-top:-20px;left:10px;font-size:2rem;font-weight:bold;}
div.mod-recent-videos.style1 .slick-next{left: auto;right: 10px;}
div.mod-recent-videos.style1 .slick-prev:focus, 
div.mod-recent-videos.style1 .slick-next:focus,
div.mod-recent-videos.style1 .slick-prev:hover, 
div.mod-recent-videos.style1 .slick-next:hover{background:#ce0505;color:#fff} 
div.mod-recent-videos .view-all {display: none;}
	.landing-row.more-video-row{background:url("/images/setup/2019/bg_social_row.jpg")no-repeat,#000;background-size: cover;color:#fff;padding:50px 0}
	.landing-row.more-video-row a{color:#fff}
div.mod-recent-videos.style1 .heading a{display: block}
div.mod-recent-videos.style1 .heading a:hover .title{text-decoration: underline;}

/* MORE NEWS */
div.mod-more-news.style2 .heading .title {font-weight: bold;font-size: 1rem;color:#000;}
div.mod-more-news .related-links li a{font-weight: 500;font-family: 'Teko', sans-serif;font-size: 1rem;}
div.mod-more-news.style2 .story {margin-bottom: 0}
div.mod-more-news .date, 
div.mod-more-news .sport, 
div.mod-more-news .date-sport {font-weight: 500;font-family: 'Teko', sans-serif;font-size: .875rem;letter-spacing: 0.12em;color:#555555;text-transform: uppercase}
div.mod-more-news.style2 .story {background:#fff}
div.mod-more-news .sport{display: none;}


/* SOCIAL */
div.mod-social.style1 .social-stream .load-more {display: none;}
.landing-row.social-row{background:url("/images/setup/2019/bg_social_row.jpg")no-repeat,#000;background-size: cover;color:#fff;padding:50px 0}
	.landing-row.social-row a{color:#fff}
	div.social-stream .wall .tile a{color:#ce0505}
div.social-stream .filters li a .icon,
div.mod-social.style1 .social-stream .filters li a{color:#ce0505}
		div.mod-social.style1 .social-stream .filters li:hover a, 
div.mod-social.style1 .social-stream .filters li.active a,
div.mod-social.style1 .social-stream .filters li:hover .icon, 
div.mod-social.style1 .social-stream .filters li.active .icon{color:#fff;background:#ce0505}
div.mod-social.style1 .social-stream .filters li:nth-child(1) .icon, 
div.mod-social.style1 .social-stream .filters li:nth-child(1) ~ li .text {position: absolute;left: -9999px;width: 1px;height: 1px;clip: rect(0px, 0px, 0px, 0px); overflow: hidden;}

/* FOOTER */

footer.mod-site-footer {color: #fff;background: url(/images/setup/2019/footer_bg.jpg) no-repeat 50% 50% #000;background-size: cover;text-transform: none;}
footer.mod-site-footer a{color:#fff}
footer.mod-site-footer.style4 .footer-text {margin-top:150px;font-weight: 400;font-size: .875rem;text-transform: none;}
footer.mod-site-footer.style4 .footer-text div{display: inline-block;padding:0 15px;margin-bottom: 10px;}
footer.mod-site-footer.style4 .footer-text div.name{font-weight: bold;display: block;text-transform: uppercase;font-size: 1rem;}
footer.mod-site-footer.style4 .footer-text a{font-weight: bold;}
footer.mod-site-footer.style4 .footer-text .edu-image{margin-bottom: 20px;}
footer.mod-site-footer.style4 .footer-text a.privacy-policy{display: block}


/*GRAPHIC SLIDER */

div.mod-graphic-carousel.style1 .slick-next::before,
div.mod-graphic-carousel.style1 .slick-prev::before {height: 40px;line-height: 40px;}
div.mod-graphic-carousel.style1 .slick-prev, 
div.mod-graphic-carousel.style1 .slick-next {background:None;color:#ce0505;box-shadow: none;text-shadow: none;height: 40px;width:40px;line-height: 40px;margin-top:-20px;left:10px;font-size:2rem;font-weight:bold;}
div.mod-graphic-carousel.style1 .slick-next{left: auto;right: 10px;}
div.mod-graphic-carousel.style1 .slick-prev:focus, 
div.mod-graphic-carousel.style1 .slick-next:focus,
div.mod-graphic-carousel.style1 .slick-prev:hover, 
div.mod-graphic-carousel.style1 .slick-next:hover{background:#ce0505;color:#fff} 

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/


/* HEADER */



.stats-wrap .stats-box tr:hover a, 
.stats-wrap .stats-box tr:hover .sort a, 
.stats-wrap .stats-box tr.totals:hover a, 
.stats-wrap .stats-box .striped tr:nth-child(even):hover a,
.stats-wrap .stats-box tr:hover th, 
.stats-wrap .stats-box tr:hover .sort th, 
.stats-wrap .stats-box tr.totals:hover th, 
.stats-wrap .stats-box .striped tr:nth-child(even):hover th,
.stats-wrap .stats-box tr:hover td, 
.stats-wrap .stats-box tr:hover .sort td, 
.stats-wrap .stats-box tr.totals:hover td, 
.stats-wrap .stats-box .striped tr:nth-child(even):hover td{color:#fff}

.stats-wrap .stats-box tr:hover, 
.stats-wrap .stats-box tr:hover .sort, 
.stats-wrap .stats-box tr.totals:hover, 
.stats-wrap .stats-box .striped tr:nth-child(even):hover{background:#444;color:#fff}

.mod-roster .headshot-layout li .number,
.mod-roster .headshot-layout li .name,
.rich-v2 .sidebar .widget > .more:hover{background:#ce0505;color:#fff}

.bio-wrap .head a{white-space: normal;}


.banner-score .linescore .linebox th.accent, 
.banner-score .linescore .linebox td.accent,
.stats-wrap .stats-box th,
.tab-container.primary > .tab-nav,
.rich-v2 .sidebar .widget > .more{background:#ce0505}

.bio-wrap .player-info .label{white-space: normal;}

/* STAFF DIRECTORY */
.staff-directory th { background:#ce0505; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#ce0505; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#ce0505; color:#fff }
div.schedule-list .month-title td{background:#f4ac00;color:#000}

/* SCHEDULE TABLE */
.schedule-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#ce0505 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#ce0505; color:#fff }
.bio-wrap .head a { color:#fff }

.stats-wrap .stats-box tr.group-head:hover th,
.game-boxscore .stats-box .group-head tr:hover th,
.game-boxscore .stats-box tr:hover .col-head{color:#444}
/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.page {position:relative;}
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.internal-page #mainbody{max-width:1170px;margin:auto;}
.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type {margin-top:0;}
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

	
	header.mod-site-header:not(.style4) .dropnav .nav.focus > .submenu {opacity: 1;visibility: visible;transition: all 0.5s ease 0.2s;}
		/* HEADER NAV */
	header.mod-site-header .site-title {top:50px;}
	header.mod-site-header{background:#ce0505;color:#fff;padding: 0;}
	header.mod-site-header:not(.style4) .dropnav .nav.focus > .submenu {opacity: 1;visibility: visible;transition: all 0.5s ease 0.2s;}
	header.mod-site-header.style1 .dropnav{background:#ce0505;color:#fff;padding-left: 160px;}
	header.mod-site-header.style1 .social-links { float:right;background:#fdcf09;} 
	header.mod-site-header.style1 .social-links a {color:#000}
	header.mod-site-header.style1 > div.container{max-width: 1170px;min-height: 150px;}
	header.mod-site-header.style1:before {content:"";position: absolute;left: 0;right: 0;top:0; height: 50px;background:#000;border:none;border-bottom: 2px solid #f4ac00; display: block;z-index: -5;box-sizing: border-box}	
	header.mod-site-header.style1 .header-text {background:url("/images/setup/2019/typography.png")no-repeat center center;color:#fff;font-size: 1rem;letter-spacing: .36em;}
	header.mod-site-header.style1 .header-text a{background:#fff;display: none!important;}
	header.mod-site-header.style1 .dropnav .nav {align-items: center;padding: 0;height: 100px;}
	header.mod-site-header.style1 .dropnav > ul {padding-top:0;height: 100px;justify-content: space-between!important;}
	header.mod-site-header.style1 .dropnav .nav > a {font-size: 1.625rem;font-weight: 400;font-family: 'Teko', sans-serif;padding:0 5px;}
	header.mod-site-header.style1 .dropnav .nav.show > a {border-bottom: none;}
	
	
	header.mod-site-header .site-title a img {max-width: 150px;}
	
	
	
	header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {font-family: 'Teko', sans-serif;font-size: 1.875rem;max-width: none;font-weight: 500;min-width: 250px;margin-bottom:5px;}
	header.mod-site-header:not(.style4) .dropnav .nav.show {background:none;}
	header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu > a{font-weight: 400;font-size: 1rem;color:#fff;}
	header.mod-site-header.style1 .dropnav .nav > .submenu {padding-top:50px;}
	header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu li a{font-family: 'Nunito Sans', sans-serif;font-size: 1rem;}
	header.mod-site-header .dropnav .nav.has-submenu.focus > a:before,
	header.mod-site-header .dropnav .nav.has-submenu.show > a:before,
	header.mod-site-header .dropnav .nav.has-submenu:hover > a:before { content:''; display:block;background:url(/images/setup/2019/dropdown_arrow.png) no-repeat 0 0; width:25px; height:7px; position:absolute; left:50%; transform: translatex(-50%); bottom:-41px; z-index:1 }
	header.mod-site-header:not(.style4) .dropnav .submenu li {text-align: left;}
	header.mod-site-header:not(.style4) .dropnav  .nav > .submenu > ul > li >  a{min-width: 250px;}
	header.mod-site-header:not(.style4) .dropnav .nav > .submenu.level1 > ul > li {display: block;margin: 0 0 5px 0;}
	header.mod-site-header:not(.style4) .dropnav .nav .submenu {display: inline-block;}
	header.mod-site-header:not(.style4) .dropnav .nav .submenu > ul > li {display: inline-block;margin: 0;}
	header.mod-site-header:not(.style4) .dropnav .nav .submenu > ul > li .submenu li a {padding-right: 15px;margin-bottom: 10px;}
	header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li.has-submenu{margin: 0}
	
	header.mod-site-header:not(.style4) .dropnav  a[href*="search"]{height: 100px;overflow: hidden;width: 40px;padding: 0}
	header.mod-site-header:not(.style4) .dropnav  a[href*="search"]:before{display: block;padding: 0;font-family: 'glyphicons';font-style: normal;text-align: center;border-radius: 3px;content: '\e802';height: 100px;line-height: 100px;overflow: hidden}
	
	
.secondary-nav { position:relative; z-index:2; padding:7.5px 15px;font-size:1rem; color:#fff;background: rgba(0,0,0,.9);text-transform: uppercase}
	.secondary-nav a{color: #fff;}
.secondary-nav > div {max-width: 1170px;padding: 0 15px;margin: auto;}	
.secondary-nav h1 { float:left; margin-bottom:0; font-size:1.875em;text-transform: uppercase;font-weight: 500;font-family: 'Teko', sans-serif;}
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff;}
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px;background: rgba(0,0,0,.9); border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none;line-height: 1.5 }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }
	
.sport-home .secondary-nav{position: absolute;left: 0;right: 0;line-height: 60px;padding:0 15px;}	
	.sport-home .secondary-nav > div > ul{margin: 0;}
	.sport-home .secondary-nav h1{line-height: 60px;}

 
 
 /* NEWS ROTATOR */
 div.mod-news-rotator{background:#000;}
 	div.mod-news-rotator .seat {max-height: calc(100vh - 150px)}
	/* SCOREBOARD */
	.landing-row.scoreboard-row{margin-top:45px;margin-bottom: 45px;}
	.landing-row.scoreboard-row section > a{float: left;}
	
	/* VIDEO */
	.landing-row.more-video-row > div{max-width: 1300px;}
.landing-row.sponsor-row > div{max-width: 1300px;}
	
	div.mod-social.style1 .mod-social-heading,
	.landing-row.more-video-row section > .section-header,
	.landing-row.more-news-row section > .section-header,
	.landing-row.scoreboard-row section > .section-header{position: relative;left: auto;text-align: center;display: block;font-family: 'Montserrat', sans-serif;font-weight: 300; font-size: 4.625rem; text-transform: uppercase;  color:#333;background: -webkit-linear-gradient(#000, #eee);-webkit-background-clip: text;-webkit-text-fill-color: transparent;letter-spacing: .12em;margin: 0;  line-height: 0.743;}

	div.mod-social.style1 .mod-social-heading,
	.landing-row.more-video-row section > .section-header{background: -webkit-linear-gradient(#fff, #555);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
	
	
	/* MORE NEWS */
		div.mod-more-news.style2 {padding:0 15px}
		div.more-news-row{padding:15px 0 50px}
	.section-header.news-header{padding-left: 15px;}
	
	/* SOCIAL */
	div.mod-social.style1 .social-stream .filters li a {padding:5px;}
	
	footer.mod-site-footer.style4 .footer-text{margin-top:275px;}
	
}


@media only screen and (min-width: 1200px){
	header.mod-site-header.style1 .site-title a {top:33px;}
	header.mod-site-header.style1 .dropnav .nav > a{padding: 0 10px;}
	header.mod-site-header.style1 .dropnav {padding-left: 0}
	header.mod-site-header .site-title a img {max-width: none;}
	div.mod-more-news.style2 {padding:0}
}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

body { padding:0 }
	.landing-row{margin-top:30px;}
/* HEADER NAVIGATION */
header.mod-site-header .site-title a img {display:none;}	
header.mod-site-header {padding-top:0;position:relative; background:#ce0505}
header.mod-site-header .site-title {top: 0;max-width: none;padding: 15px;width: 100%;position: relative;box-sizing: border-box;}
header.mod-site-header .mobile-menu-bar li a{background:#ce0505;color:#fff}
header.mod-site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/2019/header_tablet.jpg) no-repeat 50% 50% }
	header.mod-site-header .dropnav {background:#ce0505}
	
.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }


	
		.more-news-row{padding:30px 15px}
	div.mod-more-news .title {max-height:  4.8em}
	div.social-stream .filters li a{padding: 0 5px;border: none!important}
	div.social-stream .filters li a .icon {margin:0;}
		div.mod-social.style1 .mod-social-heading,
	.landing-row.more-video-row section > .section-header,
	.landing-row.more-news-row section > .section-header,
	.landing-row.scoreboard-row section > .section-header{position: relative;left: auto;text-align: center;display: block;font-family: 'Montserrat', sans-serif;font-weight: 300; font-size: 3.625rem; text-transform: uppercase;  color:#333;letter-spacing: .12em;background: none;}
	
	
	div.mod-social.style1 .mod-social-heading,
	.landing-row.more-video-row section > .section-header{color:#fff}
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/
@media only screen and (min-width: 768px){
	div.mod-more-news.style2 .story {flex: 0 0 32%;}
}

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:1rem }

header.mod-site-header .site-title a{ position:relative; max-width:240px; height:80px; background:url(/images/setup/2019/header_mobile_wide.jpg) no-repeat 50% 50%; background-size:100% auto }
	header.mod-site-header .dropnav{background:#444}
	
	
		div.mod-more-news.style2 .story{display: block;flex: none;width: 100%;margin-top:30px;box-sizing: border-box}
div.mod-social.style1 .mod-social-heading,
	.landing-row.more-video-row section > .section-header,
	.landing-row.more-news-row section > .section-header,
	.landing-row.scoreboard-row section > .section-header{font-size: 2rem;letter-spacing: 0}
	div.mod-scoreboard.style5 .event .team-logos {top:0;max-width: 200px;}
	
}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}